Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 09:52:32 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6296349652 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599907887            01:47 PM, 16th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:48 PM, 16th Apr                     hi                    Hi Fatima           01:48 PM, 16th Apr                     hi                    Should i collect my order from your branch           01:48 PM, 16th Apr                   fatma                   6296349652 is this your order number ?           01:49 PM, 16th Apr                     hi                    Yup           01:49 PM, 16th Apr                     hi                    I need it today           01:49 PM, 16th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           01:49 PM, 16th Apr                     hi                    Before maghrab prayer           01:49 PM, 16th Apr                     hi                    Sure           01:49 PM, 16th Apr                   fatma                   We see that you have placed your order on Apr 14, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:50 PM, 16th Apr                     hi                    I want it today           01:50 PM, 16th Apr                     hi                    Necessary today           01:50 PM, 16th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you           01:51 PM, 16th Apr                     hi                    I would be much appreciated if u tell them to make it ready before maghrab prayer           01:51 PM, 16th Apr                   fatma                   we will do our best to deliver the order to the store           01:51 PM, 16th Apr                   fatma                   Is there anything else i can help you with?           01:52 PM, 16th Apr                     hi                    No           01:52 PM, 16th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:52 PM, 16th Apr                     hi                    U too           01:52 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409196